Subject: Re: Wish list and FAQ

From: Steve Freitas <[email-masked]>
Date: Mon, 7 Aug 2000 10:04:05 -0700

>We have a simple network but my biggest wish is for friendly documentation.
>How about a dictionary of terms/glossary that includes info about netatalk 
>and LINUX in general as it relates to netatalk. Stuff that seems easy to 
>the experienced can be impossible for someone new to LINUX. Links to 
>authoritative answers would be great.

Kirk,

Thanks for those suggestions. I'll add them to the FAQ list. Would you be 
willing to write the answers to some of them?

If you'd like to participate, please join the netatalk-docs mailing list 
at:

http://lists.sourceforge.net/mailman/listinfo/netatalk-docs

Thanks!

Steve